eha-defunct {eha} | R Documentation

## Defunct functions

### Description

These functions were duplicates of functions in the package glmmML.

### Usage

    ghq(...)

    glmmboot(...)

    glmmbootFit(...)

    glmmML(...)

    glmmML.fit(...)

### Arguments

`...` | input parameters

### Details

Instead of using these functions, use the corresponding functions in glmmML with the same name

[Package eha version 2.6.0 Index]